/* ----------------------------------------------------------------------

 smart phone setting

---------------------------------------------------------------------- */
a img{
	box-sizing:border-box;
}
a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#999999;
	text-decoration: none;
}
a:hover img{
	
}
body {
  -webkit-text-size-adjust:100%; margin:0; padding:0;
  font-family:"Century Gothic",Arial,sans-serif;
  width:100%; position:relative;
  color:#333; background:#fff;
}
ul {
	margin: 0;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
	list-style-type:none;
}
/* layout */
#header_wrapper{
	height: 55px;
	width: 100%;
}
#header{
	width: 100%;
	height: 55px;
}
#header_inner{
	border-bottom: solid 1px #999999;
	width: 100%;
	margin: 0 auto;
	height: 55px;
	position: relative;
	
	background-image:url(../images/shinsho-image.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:63px 30px;
}
#contents { width:100%; }
#mainColumn{ width:100%; }
#sideColumn{ width:100%; }


/* ----------------------------------------------------------------------
 header
---------------------------------------------------------------------- */

#header_left{
	height: 55px;
	float: left;
	display: block;
}

#header_right{
	
}
#logo_image {
	float: left;
}
#logo_image h1 {
	margin: 0 5px 0 0;
}
#logo_image h1 img{
	width:96px;
	height:55px;
}
#logo_image h2{
	float: left;
	font-size: 14px;
	color: #666;
	line-height: 120px;
}
.plus_link {
	margin:24px 0 0 0;
	float:left;
	width:52px;
	height:24px;
}
.plus_link img {
	width:52px;
	height:24px;
}
.book_link {
	margin:22px 0 0 0;
	float:left;
	width:50px;
	height:26px;
}
.book_link img {
	width:50px;
	height:26px;
}
/* book header */
#book_header_left{
	height: 65px;
	float: left;
	display: block;
}
#book_header_right{
	height: 65px;
	float: right;
	display: block;
	padding-right:14px;
}
#book_header_inner{
	border-bottom: solid 1px #999999;
	width: 100%;
	margin: 0 auto;
	height: 65px;
	position: relative;
	
	background-image:url(../images/shinsho-image.png);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:63px 30px;
}
.btn_search {
	background-image: url(../images/btn_search.png);
	background-size: contain;
	background-repeat: no-repeat;
	width: 34px;
    height: 34px;
	text-indent:-9999px;
	position: absolute;
    top: 10px;
    right: 64px;
	padding-right:10px;
	border-right:1px #999 solid;
	cursor: pointer;
    z-index: 1;
}
.sns_twitter {

}
.sns_facebook {
	padding-top: 15px !important;
}
.sns_hatena {
	padding-top: 11px !important;
}
.sns_evenote {
	padding-top: 8px !important;
}
/* search */
.search_area {
	position:absolute;
	width:100%;
	height:70px;
	top:56px;
	left:0;
	background-color:#fff;
	display:block;
	-webkit-transition: all .5s;
	transition: all .5s;
	z-index:10;
	border-bottom:1px #808080 solid;
	visibility: hidden;
	opacity: 0;
}
.search_area form {
	margin:20px 84px 0 20px;	
}
dl.search_box{
	position:relative;
	background-color:#fff;
	border: solid 1px #4d4d4d;
	border-radius:4px;
}
dl.search_box dt{
	padding:0 2px;
}
dl.search_box dt input{
	width:162px;
	height:26px;
	line-height:26px;
	background:none;
	border:none;
}
dl.search_box dd{
	position:absolute;
	top:0px;
	right:0px;
	width:39px;
}
dl.search_box dd button{
	font-size:12px;
	display:block;
	padding:0;
	margin:0;
	background:#4d4d4d;
	width:39px;
	height:27px;
	line-height:26px;
	border:none;
	border-radius: 0 3px 3px 0;
}
dl.search_box dd button:hover {
	background:#dddddd;
}
dl.search_box dd button span{
	display:block;
	color:#FFF;
}
.sns_icon {
	position:relative;
	display:inline-block;
	width:32px;
	height:32px;
}
.sns_icon a {
	width:32px;
	height:32px;
	display:block;
	background-repeat: no-repeat;
	background-size: contain;
	text-indent: -9999px;
}
.sns_icon_youtube {
	margin-left:30px;
}
.sns_icon_twitter {
	margin-left:20px;
}
.sns_icon_youtube a {
	background-image: url(../images/icon_youtube_sp.png);
}
.sns_icon_twitter a {
	background-image: url(../images/icon_twitter_sp.png);
}
.search_area.search_open {
	-webkit-transition: all .5s;
	transition: all .5s;
	visibility: visible;
	opacity: 1;
}

/* global navi */
#header_menu {
	position: relative;
}

.btn_menu, .btn_menu_close, .btn_search_close {
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	width: 34px;
    height: 34px;
	cursor: pointer;
	text-indent:-9999px;
    -webkit-transition: all .5s;
    transition: all .5s;
    visibility: visible;
    opacity: 1;
}
.btn_menu {
	background-image: url(../images/btn_menu.png);
	top: 10px;
    right: 20px;
}
.btn_menu_close {
	background-image: url(../images/btn_menu_close.png);
    top: 20px;
    right: 20px;
	visibility: hidden;
	opacity: 0;
}
.btn_search_close {
	background-image: url(../images/btn_search_close.png);
    top: 16px;
    right: 20px;
}
.header_menu_fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
	-webkit-transition: all .5s;
	transition: all .5s;
	visibility: hidden;
	opacity: 0;
	z-index:11;
}

#header_menu.menu_open .header_menu_fixed, 
#header_menu.menu_open .btn_menu_close {
	-webkit-transition: all .5s;
	transition: all .5s;
	visibility: visible;
	opacity: 1;
}

#header_menu ul {
	margin:65px 30px 0 30px;
}
#header_menu li {
	margin:30px 0;
	padding:0;
}
#header_menu li a {
	display:inline-block;
	font-size: 24px;
	font-weight: bold;
	color:#fff;
	text-decoration:none;
}
#header_menu li.active a {
	border-bottom:2px #fff solid;
}
#header_menu li a:hover {
	color:#ccc;
	text-decoration:none;
}

/* Pickup */
#pickup_area {
	
}
h2.title_left {
	margin: 12px 10px;
	font-size: 20px;
}

/* Slider */
.slide {
	display:none;
	position:relative;
	width: 100%;
}
.slide_area {
	overflow:hidden;
}
.sliderText {
	font-size:16px;
	font-weight:bold;
	word-wrap: break-word;
}
.slidePrev {
	position:absolute;
	cursor:pointer;
	z-index:100;
}

.slideNext {
	position:absolute;
	cursor:pointer;
	z-index:100;
}

.slidePrev img {
	position:absolute;
	width:46px !important;
	height:46px !important;
}

.slideNext img {
	position:absolute;
	width:46px !important;
	height:46px !important;
}

.slideInner {
	position:relative;
	margin:0;
	padding:0;
}
.slideInner li {
	float:left;
	margin:0;
	padding:0;
}
.slideInner li img {
	margin:0;
	padding:0;
}

.filterPrev {
	position:absolute;
	left:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.filterNext {
	position:absolute;
	right:0;
	opacity:0.5;
	filter:alpha(opacity=50);
	background-color:#fff;
}

.controlNav {
	position:relative;
	float:left;
	left:50%;
}
.controlNav span {
	position:relative;
	left:-50%;
	float:left;
	margin:5px;
	border-radius:4px;
	width:8px;
	height:8px;
	overflow:hidden;
	background:#ccc;
	text-indent:-9999px;
	vertical-align:middle;
}
.controlNav span:hover {
	background:#999;
	cursor:pointer;
}
.controlNav span.current {
	background:#4d4d4d;
}
hr {
	margin:20px 0;
	height: 1px;
	border: none;
	border-top: 1px #ccc solid;
}
hr.border2 {
	width: 100%;
	border-top: 2px #4d4d4d solid;
}

/* Topics */
#topics_area {
	width:100%;
	margin-bottom:40px;
}
h2.top_index {
	font-size: 20px;
	font-weight: bold;
	margin:10px 10px 0 10px;
	line-height: 1;
}
h3.top_index_sub {
	font-size: 12px;
	font-weight: bold;
	color:#999999;
	margin:0 10px 10px 10px;
}
.article_list {
	width:100%;
	border-top:1px #ccc solid;
}

.article_list li {
	position: relative;
	padding:10px 10px 10px 0;
	border-bottom:1px #ccc solid;
	overflow:hidden;
}
.article_list li:hover {
	background-color:#dddddd;
}
.article_list li .new_mark {
	position: absolute;
	width:34px;
	height:34px;
	text-indent: -9999px;
	top:4px;
	left:70px;
	background-image: url(../images/new_mark.png);
	background-size:contain;
}
.article_list_image {
	float: left;
	width: 100px;
	margin-right: 10px;
}
.article_list_image img {
	width: 100px;
	height:auto;
}
.article_list_category {
	display:inline-block;
	border-radius: 4px;
	background-color: #ffffff;
	border: solid 1px #000000;
	font-size: 12px;
	padding:0 4px;
	margin:2px 0 8px 0;
}
.article_list_title {
	font-size: 14px;
	font-weight: bold;
	word-wrap: break-word;
	margin-left: 110px;
	line-height: 1.13;
}

.article_list_bottom {

}
.writer {
	display:inline-block;
	font-size: 12px;
	color: #4d4d4d;
}
.writer img {
	width:30px;
	height:30px;
	border-radius: 50%;
	vertical-align:middle;
	margin:0 2px;
}
.article_date {
	font-size: 12px;
	font-weight: bold;
	color: #4d4d4d;
}
.article_list_bottom .writer {
	position: absolute;
	bottom:10px;
	left:0px;
	margin-left: 110px;
}
.article_list_bottom .article_date {
	position: absolute;
	bottom:10px;
	right:10px;
	line-height: 30px;
}
.topics_list_sub {
	border-top:1px #ccc solid;
}
.topics_list_sub li {
	padding: 10px 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom:1px #ccc solid;
}
.topics_list_sub .article_date {
	display: inline-block;
	padding: 0 8px;
}
.topics_sub_category {
	display: inline-block;
	font-size: 12px;
	color: #4d4d4d;
	padding: 0 8px;
}
.more_link {
}
.more_link a {
	margin:20px auto 30px auto;
	padding:10px 8px;
	display:block;
	width:152px;
	font-size:16px;
	font-weight: bold;
	line-height:1.1;
	text-align:center;
	border-radius: 4px;
	border: solid 1px #000000;
}
.more_link a:hover {
	background-color:#333;
	color:#fff;
}

/* Middle */

#middle_area {
	overflow:hidden;
	margin:0 10px 30px 10px;
}
#plus_sns_area {
	position: relative;
	width: auto;
	height: 160px;
	padding: 10px 10px;
	margin: 0 0;
	background-color: #f2f2f2;
	margin-bottom:30px;
}
#plus_sns_area h2.title_left {
	font-size:20px;
	margin: 10px 0 !important;
}

#plus_sns_area p {
	font-size: 14px;
	line-height: 1.43;
	color: #4d4d4d;
	word-wrap: break-word;
}
.sns_circle {
	position: absolute;
	right:16px;
	top:8px;
}

#middle_interview_area {
	position: relative;
	width:100%;
	padding: 0;
}
#middle_interview_area .interview_box {
	margin-bottom: 8px;
	display: table;
	width: 100%;
}
#middle_interview_area .interview_body {
	display: table-cell;
	text-align:center;
}
#middle_interview_area .bracket_left {
	display: table-cell;
	width: 24px;
	height: 100px;
	background-image: url(../images/top_interview_left.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#middle_interview_area .bracket_right{
	display: table-cell;
	width: 24px;
	height: 100px;
	background-image: url(../images/top_interview_right.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#middle_interview_area .writer {
	margin-top:5px;
}
#middle_interview_area h2.title_left {
	font-size:20px;
	margin:0 0 !important;
}
#middle_interview_area .interview_title {
	width:100%;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
	text-align:center;
	margin-top: 20px;
}
#middle_interview_area .article_name {
	font-size: 14px;
	text-align:center;
	width:100%;
	left:0;
	bottom:10px;
}


/* series */
#series_area {
	position: relative;
	width:auto;
	margin: 0 10px;
	padding: 10px;
	border: solid 1px #ccc;
}
#series_area h2.top_index {
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}
#series_area h3.top_index_sub {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	color: #999999;
}
.series_image {
	position: absolute;
	top:0;
	left:0;
	width:40px;
	margin-right:10px;
}
.series_image img {
	width:40px;
	height:40px;
}
.series_title_large {
	margin-left: 50px;
	font-size: 18px;
	font-weight: bold;
}
.series_list_area {
	position: relative;
	overflow:hidden;
	margin-bottom:30px;
}
.series_list {
	float:left;
}
.series_list .writer {
	margin-left:50px;
	display:none;
}
.series_list ul {
	margin-top:10px;
	border-top:1px #ccc solid;
}
.series_list li {
	position: relative;
	padding: 10px 0;
	font-size: 14px;
	border-bottom:1px #ccc solid;
}

.series_list li a {
	padding-left:14px;
}
.series_list li:before {
	display: block;
	content: '';
	position: absolute;
	top: 1.2em;
	left: 0em;
	width: 6px;
	height: 6px;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.series_list li .article_date {
	display: inline-block;
	padding: 0 8px;
}
.series_desc {
	color: #4d4d4d;
}

/* Interview */
#interview_area {
	position: relative;
	width:100%;
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
	background-image: url(../images/interview_illust.png);
	background-repeat: no-repeat;
	background-color:#f4faee;
	background-position: center -18px;
	overflow: hidden;
}
.interview_read {
	font-size: 12px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	width: 184px;
	margin:30px auto 0 auto;
}
.interview_logo {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	line-height:60px;
	color: #417505;
	width: 184px;
	height: 60px;
	background-color: #ffffff;
	border: solid 2px #417505;
	margin:5px auto 170px auto;
}
.interview_left {

}
.interview_list {
	border-top: 1px #ccc solid;
}
.interview_list li {
	position: relative;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.29;
	word-wrap: break-word;
	padding:10px 10px 10px 0;
	overflow: hidden;
	border-bottom: 1px #ccc solid;
	margin-bottom: -1px;
}
.interview_list li img {
	float:left;
	margin-right:10px;
}
.interview_list li .person-names {
	font-size: 14px;
	position: absolute;
	left: 120px;
	bottom: 20px;
}
.interview_list li .article_date {
	position: absolute;
	right:10px;
	bottom:20px;
}


/* Movie */
#movie_area {
	position: relative;
	padding:0 0 0 10px;
	background-color: #333333;
	border: solid 1px #999999;
	overflow: hidden;
}

#movie_area h2.top_index {
	font-size: 24px;
	color:#fff;
	text-align: center;
}
#movie_area h3.top_index_sub {
	color:#fff;
	text-align: center;
}
.movie_thumbnail_large {
	float:left;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.5;
	color:#fff;
	word-wrap: break-word;
	padding-right: 10px;
	margin-bottom: 10px;
}
.movie_thumbnail_large img {
	width:100%;
	margin-bottom:5px;
}

.movie_thumbnail li {
	width:50%;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 20px;
	line-height: 1.5;
	color:#fff;
	word-wrap: break-word;
	float:left;
}
.movie_thumbnail li a {
	display:block;
	padding-right: 10px;
}
.movie_thumbnail li img {
	width: 100%;
	margin-bottom:5px;
}

#movie_area a {
	color:#fff;
}
#movie_area a:hover {
	color:#ccc;
}

/* ----------------------------------------------------------------------
 Side
---------------------------------------------------------------------- */

/* Interview */
#side_interview {
	display: none;
}
#side_interview_sp {
	display: block;
	padding:0 10px;
}
.side_interview_title {
	font-size: 20px;
	font-weight: bold;
	padding: 10px 10px 6px 0;
}
#side_interview_sp ul {
	border-top:1px #ccc solid;
}
#side_interview_sp li {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.29;
	padding: 10px 0;
	word-wrap: break-word;
	border-bottom:1px #ccc solid;
	overflow: hidden;
}
#side_interview_sp li img {
	width:124px;
	height:124px;
	margin-right:10px;
	float:left;
}
.side_interview_personality {
	margin-left:134px;
	padding:0px 0 5px 0;
}

.side_interview_title_large {
	margin-left:134px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.13;
	padding:0 0 10px 0;
}
.side_interview_desc {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.43;
	color: #4d4d4d;
	margin-top:8px;
}
#side_interview_sp .more_link a {
	margin-bottom: 30px;
}

/* Ranking */
#side_ranking {
	width: 100%;
	padding:0 0 30px 0;
}
.side_ranking_title {
	padding-bottom: 10px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#side_ranking ul {
	margin:0 10px;
	border-top:1px #999 solid;
}
#side_ranking li {
	padding:10px 10px;
	border-bottom:1px #999 solid;
	overflow: hidden;
}
#side_ranking .number {
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	margin-left: 10px;
	width:20px;
	display: table-cell;
	vertical-align: middle;
}
#side_ranking .rank_text {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.29;
	padding-left: 10px;
	word-wrap: break-word;
	display: table-cell;
	vertical-align: middle;
	border-left:1px #ccc solid;
}

/* Pickup */
#side_pickup {
	width: 100%;
	padding:0 0 30px 0px;
}
.side_pickup_title {
	padding-bottom: 5px;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#side_pickup ul {
	margin:0 10px;
	border-top:1px #000 solid;
}
#side_pickup li {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.29;
	padding:10px 0 20px 0;
	border-bottom:1px #000 solid;
}
#side_pickup li img {
	padding-bottom:5px;
	width: 100%;
	height:auto;
}

/* Series */
#side_series {
	width: 100%;
	padding:0px 0 30px 0;
}
.side_series_title {
	padding-bottom: 10px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
#side_series ul {
	overflow: hidden;
	text-align: center;
}
#side_series li {
	display:inline-block;
	vertical-align: top;
	text-align: left;
	width: 172px;
	padding:0 5px 20px 5px;
}
#side_series li img{
	width: 100%;
}
#side_series li .writer {
	display:none;
}
.side_series_image {
	margin-bottom:15px;
}
.side_series_text {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.13;
	margin-bottom:10px;
}
#side_series_overview {
	display:none;
}
#side_series_overview_sp {
	padding:0 0 15px 0;
	display:block;
}
#side_series_overview_sp img {
	width:100%;
}
#side_series_overview_sp p {
	font-size: 14px;
	line-height: 1.71;
	color: #4d4d4d;
	margin-bottom:0;
}
#side_series_overview_sp .more_link a {
	margin-top:20px;
	margin-bottom:0px;
}

/* Twitter */
#twitter_frame {
  border:1px #ccc solid;
  width:auto;
  margin: 0 10px 20px 10px;
}
#twitter_frame iframe {
  width:100% !important;
  height:348px !important;
  border:none;
}
/* ----------------------------------------------------------------------
 news
---------------------------------------------------------------------- */
#article_header {
	height:30px;
}
#article_news {
	position:relative;
	width:100%;
}
#article_news h2 {
	font-size: 27px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 35px 0;
}
#article_body {
	position:relative;
	padding:0 10px;
	border-bottom:1px #ccc solid;
}
#article_write_area {
	overflow: hidden;
}
#article_write_area .writer {
	float:left;
}
#article_write_area .article_date {
	float:right;
	line-height: 30px;
}
#article_write_area .article_date:before {
	content:" ";
    display:inline-block;
    width:15px;
    height:15px;
    background:url(../images/icon_clock.png);    
    background-size:contain;
	vertical-align:middle;
	margin-right:2px;
}
.article_set {
	font-size: 14px;
	font-weight: bold;
	color:#333;
}
h2.article_title {
	font-size: 27px;
	font-weight: bold;
	line-height: 1.33;
	margin:0 0 10px 0;
}
h3.article_title_sub {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.22;
	margin-top:10px;
	color:#666;
}
hr.article_border {
	margin: 0 0 7px 0 !important;
}
.article_sns_area {
	position: relative;
	height:60px;
	overflow:hidden;
}
.article_sns li {
	float:left;
	padding:15px 4px;
}
.article_inner {
	padding: 34px 10px 30px 10px;
	overflow:hidden;
}
.article_inner strong {
	font-size: 18px;
	font-weight: bold;
}
.article_inner p {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.75;
}
.article_inner ul {
	padding-left: 1.5em;
	margin-bottom: 20px;
	list-style-type: disc;
}
.article_inner ul li {
	list-style-type: inherit;
	list-style-position: outside;
	line-height: 1.75;
}
.article_inner ol {
	padding-left: 0.3em;
	margin-bottom: 20px;
	list-style-type: decimal;
}
.article_inner ol li {
	list-style-position: outside;
	list-style-type: inherit;
	line-height: 1.75;
}
.caption {
	display:block;
	font-size: 12px;
	line-height: 1.5;
	word-wrap: break-word;
	margin: 5px 0;
}
.image_left, .image_right {
	margin: 0 auto;
}
.image_left img, .image_right img {
	width: 100%;
}
.article_next {
	font-size: 14px;
	font-weight: bold;
	padding:5px 10px;
	margin: 60px 0 30px 0;
	background-color: #f2f2f2;
}
.mark_gt, .mark_lt {
	display:inline-block;
	width: 8px;
	height:20px;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-size: contain;
}
.mark_gt {
	background-image: url(../images/mark_gt.png);	
}
.mark_lt {
	background-image: url(../images/mark_lt.png);
}
/* Pager */
.article_pager {
	text-align: center;
	margin: 30px 0 60px 0;
}
.wp-pagenavi a,
.article_pager span {
	display: inline-block;
	text-align: center;
	line-height: 34px;
	width: 32px;
	height:32px;
	border: solid 1px #ccc;
	margin: 0px 4px;
	background-color: #000;
	color: #fff;
}
.wp-pagenavi a:hover,
.article_pager a:hover span {
	background-color: #999;
}
.wp-pagenavi a,
.article_pager a span {
	background-color: #f2f2f2;
	color: #000;
}
.article_pager_one {
	overflow: hidden;
	margin: 20px 0;
}
.article_pager_prev {
	font-size: 14px;
	font-weight: bold;
	padding:5px 10px;
	background-color: #f2f2f2;
	float:left;
}
.article_pager_next {
	font-size: 14px;
	font-weight: bold;
	padding:5px 10px;
	background-color: #f2f2f2;
	float:right;
}

/* review */
#review_list {
	position:relative;
	width:100%;
}
#review_list h2 {
	font-size: 27px;
	font-weight: bold;
	text-align: center;
	margin: 35px 0 35px 0;
}
#review_list ul {
	border-top:1px #ccc solid;
}
#review_list li {
	display:block;
	overflow: hidden;
	border-bottom: 1px #ccc solid;
	padding: 10px 10px;
}
.review_left {
	width: 100%;
	word-wrap: break-word;
	float:left;
}
#review_list .number {
	float:left;
	width: 60px;
	font-size: 20px;
	font-weight: bold;
}
#review_list .title {
	font-size: 14px;
	font-weight: bold;
}
#review_list .review_title {
	font-size: 16px;
	font-weight: bold;
}
/* Related Books */
#article_book {
	position:relative;
	width:100%;
}
h4.article_book_title {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 2px 0;
}
.article_book_area {
	padding:16px 20px;
	margin: 0 auto;
	border-top:2px #000 solid;
	overflow: hidden;
	text-align: center;
}
.article_book_area li {
	display:inline-block;
}
.article_book_area .image img {
	width: 200px;
	height: auto;
}
.article_book_link {
	font-size: 14px;
	font-weight: bold;
	padding:5px 10px;
	margin: 16px 10px 30px 10px;
	background-color: #f2f2f2;
}
/* profile */
#article_profile {
	position:relative;
	width:100%;
}
h4.article_profile_title {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 2px 0;
}
.article_profile_area {
	padding:20px 10px;
	border-top:2px #000 solid;
	border-bottom:2px #000 solid;
	overflow: hidden;
}
.article_profile_image {
	float:left;
	margin-right: 10px;
}
.article_profile_image img {
	width:100px;
	height:100px;
	border-radius: 50%;
}
.article_profile_name {
	width: 64%;
	font-size: 18px;
	font-weight: bold;
	float:left;
}
.article_profile_text {
	width: 64%;
	font-size: 14px;
	line-height: 1.43;
	word-wrap: break-word;
	float:left;
}
/* related_book */
#article_related_book {
	position:relative;
	width:100%;
}
h4.article_related_book_title {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 2px 0;
}
.article_related_book_area {
	padding:10px 10px;
	margin-bottom: 30px;
	border-top:2px #000 solid;
	border-bottom:2px #000 solid;
	overflow: hidden;
}
.article_related_book_image {
	text-align: center;
}
.article_related_book_image img {
	height: 200px;
}
.article_related_book_name {
	width: 64%;
	font-size: 18px;
	font-weight: bold;
	float:left;
}
.article_related_book_next {
	font-size: 14px;
	font-weight: bold;
	padding:5px 10px;
	margin: 10px 5px 30px 5px;
	background-color: #f2f2f2;
}
/* plus sns */
.article_plus_sns_area {
	position:relative;
	width:100%;
}
#article_plus_sns_area {
	position: relative;
	width: auto;
	height: 140px;
	padding: 10px 15px;
	background-color: #f2f2f2;
	border:1px #ccc solid;
	margin: 0 10px 60px 10px;
}
#article_plus_sns_area h2.title_left {
	font-size: 20px;
	margin:0;
}
#article_plus_sns_area h3.title_sub {
	font-size: 12px;
	font-weight: bold;
	color:#999;
	margin: 0 0 12px 0;
}
#article_plus_sns_area p {
	width:100%;
	font-size: 14px;
	line-height: 1.43;
	color: #4d4d4d;
	word-wrap: break-word;
}
.article_sns_circle {
	position: absolute;
	right:16px;
	top:8px;
}
/* ----------------------------------------------------------------------
 interview
---------------------------------------------------------------------- */
#interview_header {
	position:relative;
	width:100%;
	height:110px;
	background-image: url(../images/interview_illust.png);
	background-size: 125%;
	background-repeat:no-repeat;
	background-position: 50% 65%;
	background-color:#f4faee;
	border-bottom: solid 1px #cccccc;
	padding-top:50px;
	margin-bottom:30px;
}
#interview_header span {
	margin: 0 auto;
	display: block;
	width: 180px;
	font-size: 24px;
	font-weight: bold;
	line-height: 56px;
	text-align: center;
	color: #417505;
	border:2px #417505 solid;
	background-color:#fff;
}
#article_interview {
	width: 100%;
}
.interview_person {
	width: 100%;
	height: 140px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	margin-bottom:10px;
	overflow: hidden;
}
.interview_person_image {
	margin-right:30px;
	float:left;
}
.interview_person_sub {
	margin-top: 40px;
	font-size: 14px;
	letter-spacing: 8px;
}
.interview_person_name {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 10px;
}
ul.article_index {
	margin-bottom:0px;
}
#article_interview ul.article_index {
	margin-bottom:50px !important;
}
ul.article_index li {
	border-bottom: solid 1px #ccc;
	padding:8px 10px;
	font-size: 14px;
	font-weight: bold;
	overflow: hidden;
}
ul.article_index li .article_date {
	float:right;
}
ul.article_index li:first-child .article_date {
	line-height: 30px;
}
ul.article_index li span {
	font-size: 20px;
	font-weight: bold;
}
ul.article_index li p {
	padding-top:16px;
	font-size: 14px;
	font-weight:normal;
	line-height: 1.5;
	color: #404040;
	word-wrap: break-word;
	margin: 0;
}
/* ----------------------------------------------------------------------
 series
---------------------------------------------------------------------- */
#series_header {
	width:100%;
}
#series_header img {
	width: 100%;
	height: auto;
}
#article_series {
	width: 100%;
}
#article_series h2 {
	position: relative;
	width: 100%;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	margin: 0 0 5px 0;
}
#article_series h2 span {
	position: relative;
    background-color: #fff;
    display: inline-block;
    padding: 0 10px;
}
#article_series h2:before {
    border-top: 10px #000 solid;
    content: "";
    position: absolute;
    top: 40%;
    left: 0;
    width: 100%;
}

#article_series_inner {
	width: 100%;
}
#article_series .more_link {
	margin-bottom: 60px;
}
#article_series .article_pager {
	margin-bottom: 30px;
}
.article_series_desc {
	font-size: 14px;
	line-height: 1.7;
	color: #4d4d4d;
	padding:10px;
}
.article_series_image img {
	width:100%;
	height:auto;
}
/* ----------------------------------------------------------------------
 search
---------------------------------------------------------------------- */
#article_search {
	width: 100%;
}
#article_search h2.top_index {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
#article_search h3.top_index_sub {
	font-size:20px;
	font-weight: normal;
	color:#000;
	margin-bottom:35px;
	text-align: center;
}

/* ----------------------------------------------------------------------
 footer
---------------------------------------------------------------------- */
#footer_wrapper {
	margin-top:30px;
}
/* Menu */
#footer_navi {
	width:100%;
	margin:10px 0 0 0;
	background-image: url(../images/footer_shinsho_logo.png);
	background-repeat: no-repeat;
	background-color: #999;
	background-size: 200px 120px;
	background-position: -40px -10px;
}
#footer_menu {
	padding:96px 0 0 10px;
	overflow: hidden;
}
#footer_menu li {
	width:50%;
	font-size: 14px;
	float:left;
	margin:0;
	padding:0;
}
#footer_menu li a {
	display:block;
	margin:4px 20px 4px 0px;
	color:#fff;
	text-decoration:none;
}
#footer_menu li a:hover {
	color:#000;
	text-decoration:underline;
}
#footer_sns_link {
	padding:20px 0 30px 10px;
	overflow: hidden;
}
#footer_sns_link li {
	float:left;
	margin:0;
	padding:0;
}
/* footer */
#footer-wrapper{
	position: relative;
	clear: both;
	width: 100%;
	/*height: 390px;*/
	padding-top: 1px;
}

/* sns */
#footer_sns {
	position: relative;
	width: 100%;
	margin:0 auto;
	overflow: hidden;
}
.recommend_area {
	position: relative;
	float:left;
	left:50%;
	padding-top: 15px;
}
.recommend {
	position:relative;
	float:left;
	left:-50%;
}
.recommend li {
	float:left;
	padding:15px 4px;
}
/* copyright */
#footer_copr {
	position: relative;
	width: 100%;
	height: 64px;
	margin:0 auto;
	background-color:#000;
}
.footer_link li {
	float:left;
	padding:0 8px;
}
.footer_link {
	overflow: hidden;
	height: 32px;
}
.footer_link span {
	position:relative;
	display: block;
	height: 20px;
	float:left;
	top:12px;
	left:50%;
}
.footer_link ul {
	position:relative;
	left:-50%;
	float:left;
	color:#fff;
	overflow: hidden;
}
.footer_link li {
	float:left;
	padding:0 8px;
}	
.footer_link li a {
	font-size: 10px;
	line-height: 20px;
	color:#fff;
}
.footer_link li a:hover {
	color:#ccc;
	text-decoration: underline;
}
.copyright {
	position: relative;
	font-size: 10px;
	line-height: 32px;
	text-align: center;
	color:#fff;
}

/* return */
#return_wrapper{
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#return_top {
	z-index:10;
	position: absolute;
	right:20px;
	top:-30px;
	margin:0;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999px;
	background-image: url(../images/pagetop.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:51px 102px;
}
#return_top:hover, #return_top.hover {
	background-position: left bottom;
}


ents:last-child { border:none !important; }
